<!-- testimonial section -->
<section id="{{ slug }}" class="fix-background" style="background-image:url('https://placehold.it/1920x800');">
    <div class="overlay-gray"></div>
    <div class="container">
        <div class="row">
            <div class="col-md-5 col-sm-10 no-padding testimonial-style2 center-col text-center position-relative">
                <i class="fa fa-quote-left medium-icon black-text margin-five no-margin-top"></i>
                <h6 class="black-text col-xs-12">Focused, hard work is the real key to success. Keep your eyes on the
                    goal, and just keep taking the next step towards completing it. If you aren't sure which way to do
                    something, do it both ways and see which works better.</h6>
                <span class="name black-text">John Carmack - Google Inc</span>
            </div>
        </div>
    </div>
</section>
<!-- end testimonial section -->